Bug 570866 - Bugfix update for lyx
Summary: Bugfix update for lyx
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lyx
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-05 17:48 UTC by Garrett Holmstrom
Modified: 2010-04-15 15:46 UTC (History)
2 users (show)

Fixed In Version: lyx-1.6.5-5.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-15 15:46:27 UTC
Type: ---


Attachments (Terms of Use)

Description Garrett Holmstrom 2010-03-05 17:48:17 UTC
Description of problem:
There seems to be a bug in lyx 1.6.4 that causes crashes when manipulating certain tables [1] that is reportedly fixed in 1.6.5 [2].  Any chance EPEL's package can get an update?

[1] http://www.mail-archive.com/lyx-users@lists.lyx.org/msg78914.html
[2] http://www.mail-archive.com/lyx-users@lists.lyx.org/msg78917.html

Version-Release number of selected component (if applicable):
lyx-1.6.4-1.el5.i386

Actual results:
Crash with error message "St9bad_alloc"

Expected results:
Less crashing, I suppose

Comment 1 Rex Dieter 2010-03-18 14:25:07 UTC
ok, working on 1.6.5

Comment 2 Fedora Update System 2010-03-18 14:47:19 UTC
lyx-1.6.5-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/lyx-1.6.5-5.el5

Comment 3 Fedora Update System 2010-03-18 22:36:42 UTC
lyx-1.6.5-5.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lyx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lyx-1.6.5-5.el5

Comment 4 Fedora Update System 2010-04-15 15:46:18 UTC
lyx-1.6.5-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.